{% extends 'base.html.twig' %}

{% block body %}
<div class = 'row col-lg-6 d-flex flex-column'>
    {{form_start (AdvertisementForm)}}
    {{form_widget (AdvertisementForm)}}  
    <button class="btn btn-primary">Submit</button>
    {{form_end (AdvertisementForm)}}  
</div> 
{% endblock %}